Delete Specific Appraisal
curl --request DELETE \
--url https://api.valuechecker.net/client_reference/{client_reference_id}/appraisal/{appraisal_id} \
--header 'Authorization: <api-key>'import requests
url = "https://api.valuechecker.net/client_reference/{client_reference_id}/appraisal/{appraisal_id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.valuechecker.net/client_reference/{client_reference_id}/appraisal/{appraisal_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "Invalid Authorization header",
"event_code": "ERIT00",
"event_dict": {
"event_severity": "ERROR",
"title": "Invalid Authorization header",
"description": "Please provide the right authorization token"
}
}{
"error": "Appraisal id 239055 was not found",
"event_code": "ERNFAP",
"event_dict": {
"event_severity": "ERROR",
"title": "Wrong \"appraisal_id\" value",
"description": "The appraisal_id \"239055\" was not found"
}
}Endpoint Examples
Delete Specific Appraisal
DELETE
/
client_reference
/
{client_reference_id}
/
appraisal
/
{appraisal_id}
Delete Specific Appraisal
Authorizations
Note! Prefix your with apiKey. Note the space after "apiKey ".
Path Parameters
The client reference identifier.
The appraisal identifier.
Query Parameters
The client ID for the request. It's required if you have access to multiple clients with your API key. Otherwise, it's optional.
Optional session identifier of the user.
Response
No Content
The response is of type object.
⌘I